﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AssignmetForLogibricksbyAbhilasha", "AssignmetForLogibricksbyAbhilasha.csproj", "{DD12A152-C7CD-434F-9889-2289F36FC05B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD12A152-C7CD-434F-9889-2289F36FC05B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD12A152-C7CD-434F-9889-2289F36FC05B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD12A152-C7CD-434F-9889-2289F36FC05B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD12A152-C7CD-434F-9889-2289F36FC05B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {775A7D51-2E25-4241-B1E3-32F4C4C4D479}
	EndGlobalSection
EndGlobal
